{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 1,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "item",
          "weight": 250,
          "quality": 1,
          "name": "minecraft:bone"
        }
      ]
    }
  ]
}
